#imgPlay {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 980px; ZOOM: 1; POSITION: relative; HEIGHT: 370px;
}
#imgPlay .imgs IMG {
	BORDER: 0px;
}
#imgPlay .imgs LI {
	FLOAT: left; POSITION: relative;list-style:none;
}
#imgPlay .imgs {
	WIDTH: 5760px
}

#imgPlay .num {
	BACKGROUND: none transparent scroll repeat 0% 0%; position:absolute;top:349px;left:0px;
}
#imgPlay .num SPAN {
	DISPLAY: inline-block; BACKGROUND: url(../images/quweijie1.0/imgplayer.png) no-repeat -2px 0px; MARGIN: 0px 2px; OVERFLOW: hidden; WIDTH: 14px; CURSOR: pointer; LINE-HEIGHT: 0; HEIGHT: 13px
}
#imgPlay .num SPAN.on {
	BACKGROUND-POSITION: -18px 0px
}
#imgPlay .num .mc {
	width:980px;height:21px;background:url(../images/quweijie1.0/mc.png) no-repeat;;
}
#imgPlay #numInner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; POSITION: absolute; TOP: 351px; TEXT-ALIGN: center;
	left:28px;
}
